def hamming(str1,str2):
	distance = 0
	for i, j in zip(str1,str2):
		if  i != j:
			distance += 1
	return distance

print("Entrer deux mot de meme longueur")
mot = input()
mot1 = input()
print("La distance de Hamming est de ",hamming(mot,mot1))